@charset "UTF-8";

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

.header {
    font-family: "Roboto", sans-serif;
    background-color: #e0f0f5;
    border: none;
    text-align: center;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    border-radius: 0;
    top: 0;
    font-weight: 600;
    font-size: 36px;
    color: #007;
    height: 60px;
    padding: 5px 0 0 0;
    background: linear-gradient(to right, #90c0c5, #d7f0f5, #90c0c5);
}

.errorContainer {
    width: 850px;
    margin: 0 auto;
}

.mailContainer {
    width: 570px;
    margin: 0 auto;
}

.right {
    text-align: right;
}

.note {
    font-size: 24px;
    margin-bottom: 20px;
}

.error {
    font-weight: bold;
}

.errorMessage {
    font-size: 32px;
}

.btn {
    width: 150px;
}

.mailTable {
    border-collapse: collapse;
    margin: 0 auto;
}

    .mailTable tr {
        border-top: solid 1px #dddddd;
    }

        .mailTable tr:last-child {
            border-bottom: solid 1px #dddddd;
        }

    .mailTable th {
        position: relative;
        width: 180px;
        padding: 20px 0px 0px 20px;
        background: #f9f9f9;
        text-align: left;
        vertical-align: top;
        box-sizing: border-box;
    }

    .mailTable td {
        padding: 14px 20px;
        box-sizing: border-box;
    }

    .mailTable input[type="text"],
    .mailTable pre,
    .mailTable textarea {
        width: 380px;
        background: #f9f9f9;
        border: solid 1px #dddddd;
        font-size: 16px;
        padding: 12px 20px;
        transition: 0.3s ease-in-out;
        box-sizing: border-box;
        vertical-align: top;
        outline: none;
    }

    .mailTable pre {
        background: #fff;
        border: solid 0px;
        padding: 12px 20px 0px 20px;
    }

    .mailTable input[type="text"]:focus,
    .mailTable textarea:focus {
        border-color: black;
    }

    .mailTable label.error {
        display: block;
        margin: .3em 0 0 0;
        color: #d70d19;
    }

    .mailTable th.required:before {
        /*
        content: "必須";
        width: 40px;
        height: 28px;
        position: absolute;
        top: 35px;
        right: 98px;
        color: #d70d19;
        font-size: 12px;
        line-height: 28px;
        text-align: center;
        */
    }
